AT(1)

NAME
at - execute commands at a later time

SYNOPSIS
at time [month day] [file]

EXAMPLES

DESCRIPTION

At prepares a file to be executed later at the specified time by creating a special entry in /usr/spool/at. The cron daemon takes care of executing these jobs. It checks to see if any files in /usr/spool/at should now be run, and if so, it runs them and then puts them in /usr/spool/at/past. The name of the file created in /usr/spool/at by at is YY.DDD.HHMM.UU (where YY, DDD, HH, and MM give the time to execute and UU is a unique number). Note that when the command runs, it will not be able to use standard input unless specifically redirected. Standard output will be mailed to the owner of the job.

SEE ALSO
cron(8).